@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../images/back.jpg);
	background-position:center;
	background-size:cover;
	padding: 10px 0 0 0;
}
#logo {
	clear: both;
	float: left;
	margin-left: 30%;
	width: 40%;
	display: block;
}
#menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image:url(../images/back1.jpg);
	background-size:cover;
	background-position:center;
	text-align:center;
	padding: 10px 0px;
}
#slide {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
	
#dinemenu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#eda624;
	}
#dinetext {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}	
	
#dinetext:hover { transform:skew(-10deg);}
#drinkmenu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background: #1a9777;
	
}
#contact {
	clear: both;
	float: left;
	margin-left: 0;
	width: 80%;
	display: block;
	padding: 30px 10%;
}
#map {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#titulo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-bottom: 35px;
}
#form1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#pie {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color:#ba4227; 
	padding: 0px 0 20px 0;
}

#data {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image:url(../images/back3.jpg);
	background-size:cover;
	padding-top: 15px;
	padding-bottom:5%;
}
#social {
	clear: both;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
	padding: 25px 0px 35px 0px;
	text-align:center;
}
#hours {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top:-5%;
	background-color:#ba4227;
	transform:skewY(-179deg); }		
		
#hours-content {
	clear: both;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
	margin-top:5%;
	margin-bottom: 25px;
	text-align:center;
}
#copy {
	clear: both;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
}
#info-cont {
	clear: both;
	float: left;
	margin-left: 7%;
	width: 90%;
	display: block;
	margin-top: 45px;
}
#redes {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 2%;
	margin-bottom: 0%;
	text-align: center;
}
#modulo1 {
	clear: both;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
	text-align: center;
	margin-top: 30px;
}
#modulo2 {
	clear: both;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
	text-align: center;
}
#modulo3 {
	clear: both;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
	text-align: center;
	margin-bottom: 35px;
}

#columna1, #columna2, #columna3, #columna4, #columna5,  #columna6 {
	clear: both;
	float: left;
	margin-left: 12.5%;
	width: 75%;
	display: block;
}

#columna1-2, #columna2-2 {
	clear: both;
	float: left;
	margin-left: 12.5%;
	width: 75%;
	display: block;
}


#titulo-menu, #titulo-menu2  {
	clear: both;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 35px;
}

#titulo-menu3, #titulo-menu4, #titulo-menu5  {
	clear: both;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 35px;
}



/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 30%;
	width: 40%;
	display: block;
}
#menu {
	clear: both;
	float: left;
	margin-left: 0;
	margin-top: 0%;
	width: 100%;
	display: block;
}
#slide {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#dinemenu, #drinkmenu {
	clear: none;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
	}

#dinetext {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}

#contact {
	clear: both;
	float: left;
	margin-left: 0;
	width: 80%;
	display: block;
}
#map {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#titulo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#form1, #form2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
 
#pie {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

#data {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;	
}

#social {
	clear: both;
	float: left;
	margin-left: 25%;
	width: 50%;
	display: block;
}
#hours-content {
	clear: none;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
}
#hours {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}		
	
#copy {
	clear: both;
	float: left;
	margin-left: 12.8205%;
	width: 48.7179%;
	display: block;
}
#info-cont {
	clear: both;
	float: left;
	margin-left: 25.641%;
	width: 48.7179%;
	display: block;
}
#redes {
	clear: none;
	float: left;
	margin-left: 11%;
	width: 24%;
	display: block;
	margin-top: 20%;
	margin-right: 2%;
	text-align: right;
	margin-bottom: 0%;
}
#modulo1 {
	clear: both;
	float: left;
	margin-left: 8%;
	width: 23.0769%;
	display: block;
	margin-top: 25px;
	margin-bottom: 35px;
	text-align: left;
}
#modulo2 {
	clear: none;
	float: left;
	margin-left: 6.5%;
	width: 23.0769%;
	display: block;
	margin-top: 25px;
	margin-bottom: 35px;
	text-align: left;
}
#modulo3 {
	clear: none;
	float: left;
	margin-left: 6.5%;
	width: 26%;
	display: block;
	margin-top: 25px;
	margin-bottom: 35px;
	text-align: left;
}
#titulo-menu {
	clear: both;
	float: left;
	margin-left: 12.8205%;
	width: 74.3589%;
	display: block;
}
#columna1, #columna2, #columna3,#columna4, #columna5, #columna6  {
	clear: both;
	float: left;
	margin-left: 10%;
	width: 80%;
	display: block;
}
 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 35.8974%;
	display: block;
}
 {
	clear: both;
	float: left;
	margin-left: 12.8205%;
	width: 35.8974%;
	display: block;
}

 {
	clear: both;
	float: left;
	margin-left: 12.8205%;
	width: 35.8974%;
	display: none;
}
 {
	clear: both;
	float: left;
	margin-left: 2.5641%;
	width: 35.8974%;
	display: block;
}
 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#columna1-2 {
	clear: both;
	float: left;
	margin-left: 12.8205%;
	width: 35.8974%;
	display: block;
}
#columna2-2 {
	clear: none;
	float: left;
	margin-left: 2.5641%;
	width: 35.8974%;
	display: block;
}


#titulo-menu2 {
	clear: both;
	float: left;
	margin-left: 12.8205%;
	width: 74.3589%;
	display: block;
}

#titulo-menu3 {
	clear: both;
	float: left;
	margin-left: 12.8205%;
	width: 74.3589%;
	display: block;
	text-align: center;
}
#titulo-menu4 {
	clear: both;
	float: left;
	margin-left: 12.8205%;
	width: 74.3589%;
	display: none;
	text-align: center;
}
#titulo-menu5 {
	clear: both;
	float: left;
	margin-left: 12.8205%;
	width: 74.3589%;
	display: block;
}

}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 90%;
	max-width: 1232px;
	padding-left: 5%;
	padding-right: 5%;
	margin: auto;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#logo {
	clear: both;
	float: left;
	margin-left: 35%;
	width: 30%;
	display: block;
}
#menu {
	clear: none;
	float: left;
	width: 100%;
	margin-left:0;
	display: block;

}
#slide {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#dinemenu {
	clear: none;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;

}
#drinkmenu {
	clear: none;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
}

#dinetext {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	}
#contact {
	clear: none;
	float: left;
	margin-left: 0;
	width: 40%;
	display: block;
	padding: 5% 5%;
}
#map {
	clear: none;
	float: left;
	margin-left: 0;
	width: 50%;
	display: block;
}
#titulo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#form1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#form2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#pie {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#social {
	clear: both;
	float: left;
	margin-left: 25%;
	width: 50%;
	display: block;
}

#hours {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
 }		
		


#hours-content {
	clear: none;
	float: left;
	margin-left: 5%;
	width: 90%;
	display: block;
}
	
 
#copy {
	clear: none;
	float: left;
	margin-left: 12.2448%;
	width: 28.5714%;
	display: block;
}
#info-cont {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#redes {
	clear: none;
	float: left;
	margin-left: 25%;
	width: 50%;
	display: block;
	text-align: center;
	margin-top: 10%;
	margin-right: 0%;
	margin-bottom: 2%;
}
#modulo1 {
	clear: both;
	float: left;
	margin-left: 5%;
	width: 28.5714%;
	display: block;
	margin-top: 10px;
	margin-bottom: 40px;
}
#modulo2 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 28.5714%;
	display: block;
	margin-top: 10px;
	margin-bottom: 40px;
}
#modulo3 {
	clear: none;
	float: left;
	margin-left: 2.0408%;
	width: 28.5714%;
	display: block;
	margin-top: 10px;
	margin-bottom: 40px;
}
#titulo-menu {
	clear: both;
	float: left;
	margin-left: 20.4081%;
	width: 59.1836%;
	display: block;
}
#columna1 {
	clear: both;
	float: left;
	margin-left: 4%;
	width: 28.5714%;
	display: block;
}
#columna2 {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 28.5714%;
	display: block;
}
#columna3 {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 28.5714%;
	display: block;
}

 #columna4 {
	clear: both;
	float: left;
	margin-left: 4%;
	width: 28.5714%;
	display: block;
	}
#columna5, #columna6 {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 28.5714%;
	display: block;	
}
#columna1-2, #columna2-2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#titulo-menu2 {
	clear: both;
	float: left;
	margin-left: 20.4081%;
	width: 59.1836%;
	display: block;
}

#titulo-menu3 {
	clear: both;
	float: left;
	margin-left: 4%;
	width: 28.5714%;
	display: block;
}
#titulo-menu4 {
	clear: none;
	float: left;
	margin-left: 4%;
	width: 59.1836%;
	display: block;
}
#titulo-menu5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#data {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
}
